/* CSS Document */
footer {
	margin: 2.857142857142857rem 0 0 0; /* 40 / 14 */
	background: #408dd1;
	color: white;
	padding: .3571428571428571rem 0; /* 5 / 14 */
	font-family: Economica-bold, sans-serif;
	font-weight: bold;
	text-align: center;	
}

footer a {
	color: white;
	text-decoration: none;
}

footer a:hover {
	text-decoration:underline;	
}
